/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.MT-custom .page .entry-content {
  padding-left: 2rem;
  padding-right: 2rem;
  padding-bottom: 4rem;
}

.custom-ul-inline-list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 1rem;
}

.custom-ul-inline-list li {
  display: inline;
}

.single-post .entry-content {
  padding-bottom: 4rem;
}

.archive .entry-list-item {
    box-shadow: 0 4px 18px rgba(0, 0, 0, 0.08) !important;
}

.logo-mt-mobile img {
	margin: 0 auto;
}

.title-header a {
	text-decoration: none;
}

.title-footer a {
	color: #D9BC88 !important  ;
}

.custom-txt-justify  {
	text-align: justify !important;
}

/* le texte d'une info box est aligné à gauche */
.kt-blocks-info-box-text  {
	text-align: left !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
}


/* Souligner les liens de Hover dans le plan de site du footer */
.footer-widget-area .wp-block-kadence-navigation.navigation-desktop-orientation-vertical a.kb-nav-link-content:hover {
	    text-decoration: underline !important;
}


/* List item des horaires dans le footer */
.custom-footer-icon-list-1 .kt-svg-icon-list-text {
	line-height: 1.5;
}

/* liens dans la list item contact du footer */ 
.custom-footer link-1 {
	
}

/* PLAN DU SITE DANS LE FOOTER */
.custom-footer-nav {
	
}


.dynamic_acfslider.gallery {
	display: block;
}

.elementor-field-type-html h4 {
	font-size:1.8rem;
	color: #4283BC;
	font-family: Oxanium, cursive;
	font-weight: 600;
}

.elementor-message {
	padding: 20px;
    font-size: 120%;
	font-weight: bold;
    background-color: #eef8ff;
	border: 1px solid #73BAF5;
}

.elementor-message p {
	line-height: 1.3rem;
}

.entry-related-carousel .entry-meta {
	display:none;
}

.search .error .page-content p:first-child {
	display: none;
}

.entry-hero-container-inner {
	background-color: transparent !important;
}

.packagings .post-thumbnail-inner img, .references .post-thumbnail-inner img {
	max-width: 800px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}


.site-main-header-wrap .site-header-row-container-inner {
    /*background: #0c4977;*/
	/* background-image: linear-gradient(to bottom, #05253e, #062e4c, #08375a, #094068, #0c4977) !important;*/
}

.sub-menu {
	border-top: 2px solid #73BAF5;
}

.page-title h1.entry-title {
	/*background-color:white;*/
}

#inner-wrap  {

}

